#!/usr/bin/env python3
"""
Runs the command "fortune -a" and sends the output to channel.
"""
import subprocess

from module import commands

@commands("fortune", "fort")
def fortune(bot, trigger):
	"""
	print a random, hopefully interesting, adage
	"""
	res = subprocess.check_output(["fortune", "-a"])
	res = res.decode("utf-8").replace("\t", "    ")
	bot.msg(res)
